XCB 1.13

Data Fields
xcb_input_key_info_t Struct Reference
XCB Input API

xcb_input_key_info_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | class_id
uint8_t | len
xcb_input_key_code_t | min_keycode
xcb_input_key_code_t | max_keycode
uint16_t | num_keys
uint8_t | pad0 [2]

## Detailed Description

xcb_input_key_info_t

The documentation for this struct was generated from the following file:

- xinput.h